Bug 164399 - system-config-network causes commands to fail
system-config-network causes commands to fail
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2005-07-27 13:10 EDT by tom
Modified: 2008-02-23 01:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-23 01:15:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tom 2005-07-27 13:10:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
After I use system-config-network-1.3.26-1 to activate my eth0 interface I have to logout and log back in to be be able to launch applications.  If I don't logout/login all that happens when I try to launch an application (from anywhere) is the hourglass icon flips 4-5 times and reverts to the normal pointer and the app does not get launched.  This happens every time I run system-config-network-1.3.26-1.



Version-Release number of selected component (if applicable):
system-config-network-1.3.26-1

How reproducible:
Always

Steps to Reproduce:
1. boot
2. click system-config-network-1.3.26-1 icon
3.select 'activate eth0'
  

Actual Results:  other apps cannot be launched

Expected Results:  apps should be launched, and in fact are able to be launched if I logout/login again

Additional info:
Comment 2 Harald Hoyer 2006-07-19 10:00:25 EDT
You maybe have set another hostname, which gets set, when you activated your
interface and the $DISPLAY where you started your applications/X-Server has the
old hostname.
Comment 4 petrosyan 2008-02-23 01:15:46 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.